Subject: [6pack] Team.Net - The party never ends

From: Mark J Bradakis via 6pack <[email-masked]>
Date: Sat, 08 Aug 2015 19:54:56 -0600

Someone hacked into the Team.Net web server, through another domain I host, it appears.
No real damage that I can see, other than creating web logs that filled the filesystem
and brought a number of things to a halt.  Fun.

I'll be working on it for a while. Service may just go away without notice, no mail, no
archives, nothing. I'll try to keep the downtimes and single user mode to a minimum, please
bear with me as I get things back to what passes as normal at Team.Net.

mjb.

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack